Subject: Re: COMMERCIAL: Red Hat Linux 4.2 for Intel, Alpha, and SPARC (fwd)

From: Alan Cox <[email-masked]>
Date: Fri, 23 May 1997 19:03:59 +0100 (BST)

> > 1. Is the ARM/RedHat setup authorised by RedHat itself? This may have
> No.  As far as I know they have no interest in supporting the ARM.

There isnt enough market unless someone can crack an apple newton port